Усі теги
Тег каталогу

#hostname-validation

Усі репозиторії публічного реєстру з цим тегом — із тем GitHub або ключових слів, які публікують їхні реєстри пакетів. Здоров'я вимірюється за тією ж версіонованою методологією, що й решта реєстру.

3 записи
З тегом «hostname-validation»Упорядковано за індексом здоров'я
PyPI
91Відміннийіндекс здоров'я
pyca/service-identity
Service Identity Verification for Python
Python★ 106↓ 15.2M/міс27 серп. 2026 р.
MIT27 серп. 2026 р. · метрики 2.10.0
npm
53Помірнийіндекс здоров'я
SorinGFS/idn-hostname
An internationalized hostname validator as defined by RFC5890, RFC5891, RFC5892, RFC5893, RFC3492 and UTS#46
JavaScript★ 0↓ 599.2K/міс13 вер. 2026 р.
MIT13 вер. 2026 р. · метрики 2.10.0
Hex
42Слабкийіндекс здоров'я
deadtrickster/ssl_verify_fun.erl
Collection of ssl verification functions for Erlang
Erlang★ 110↓ 1.4M/міс11 вер. 2026 р.
MIT11 вер. 2026 р. · метрики 2.10.0